# Uses of Class
javax.imageio.spi.IIORegistry

Packages that use IIORegistry
Package
Description
javax.imageio.spi
A package of the Java Image I/O API containing the plug-in interfaces for readers, writers, transcoders, and streams, and a runtime registry.

## Uses of IIORegistry in javax.imageio.spi

Methods in javax.imageio.spi that return IIORegistry
Modifier and Type
Method
Description
`static IIORegistry`
IIORegistry.`getDefaultInstance()`
Returns the default `IIORegistry` instance used by the Image I/O API.